Hiya

i am slowly getting moving on installing iFolder on Hardy. 1st attempt
at installing libapache2_mod_mono led to aptitude trying to uninstall my
php5, as libapach2_mod_mono has a dependency of worker rather than
prefork. has anybody worked around that yet?

cheers

Bernhard